/*
Author       : Tech Trek.
Template Name: Bitfonix - Bitcoin And Crypto Currency HTML Template
Version      : 1.0
*/

/*=============================================================
    CSS INDEX
    =============================
    01. GENERAL STYLE 
    02. START HEADER STYLE 
	03. START SLIDER STYLE
	04. START ABOUT STYLE
	05. START PROMO STYLE
	06. START CHOOSE US STYLE
	07. START COUNTER STYLE
	08. START SERVICE STYLE
	09. START TEAM STYLE
	10. START WORK STYLE
	11. START PRICE STYLE
	12. START PRICETABLE STYLE
	13. START TESTIMONIAL STYLE
	14. START BLOG STYLE
	15. START CLIENT STYLE
	16. START FOOTER STYLE
	17. START ABOUT PAGE STYLE
	18. START TEAM PAGE STYLE
	19. START FAQ PAGE STYLE
	20. START CONTACT PAGE STYLE
	21. START 404 PAGE STYLE
	22. START GALLERY PAGE STYLE
	23. START SINGLE SERVICE PAGE STYLE
	24. START BUY & SELL PAGE STYLE
	25. START BLOG PAGE STYLE
	26. START BLOG SINGLE PAGE STYLE
	27. START HOME PAGE STYLE 2
	28. START HOME PAGE STYLE 3
	29. START HOME PAGE STYLE 4
	30. START SHOP PAGE STYLE
	31. START SHOP SINGLE PAGE STYLE
	32. START SHOP CART STYLE
	33. START SHOP CHECKOUT STYLE

	=============================================================*/

/*
* ----------------------------------------------------------------------------------------
* 01. GENERAL STYLE
* ----------------------------------------------------------------------------------------
*/




@font-face {
    font-family: "IRANSansWeb";
    src: url("../fonts/IRANSansWeb.eot"); /* IE */
    src: url("../fonts/IRANSansWeb.eot?#iefix") format("embedded-opentype"), /* IE */
    url("../fonts/IRANSansWeb.woff") format("woff"), /* Modern Browsers */
    url("../fonts/IRANSansWeb.ttf") format("truetype"); /* Safari, Android, iOS */
    font-weight: normal;
}

body {
	font-family: 'IRANSansWeb', sans-serif;
	font-size: 15px;
	color: #777;
	background: #27415A;
	line-height: 1.9em;
	font-weight: 400;
	margin: auto;
	overflow-x: hidden;
}

html,
body {
	height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #FFF;
	font-family: 'IRANSansWeb', sans-serif;
	font-weight: 700;
}

a {
	color: #31E3BC;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

a:focus,
a:hover {
	color: #31E3BC;
	text-decoration: none;
}

a:focus {
	outline: none;
	text-decoration: none;
}

p {
	line-height: 26px;
	margin-bottom: 0;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style: none;
}

fieldset {
	border: 0 none;
	margin: 0 auto;
	padding: 0;
}

/*START SCROLL TO TOP*/

.topcontrol {
	color: #31E3BC;
	font-size: 40px;
	cursor: pointer;
	height: 40px;
	width: 40px;
	position: fixed;
	z-index: 999;
	text-align: center;
	line-height: 40px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	-webkit-border-radius: 50% 3px 50% 50%;
	-moz-border-radius: 50% 3px 50% 50%;
	border-radius: 50% 3px 50% 50%;
}

.topcontrol.topanimation {
	-ms-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-op-animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-ms-animation-duration: 500ms;
	-moz-animation-duration: 500ms;
	-op-animation-duration: 500ms;
	-webkit-animation-duration: 500ms;
	animation-duration: 500ms;
}

/*END SCROLL TO TOP*/

/* HELPER CLASSES */

.section-padding {
	padding: 100px 0;
	position: relative;
	float: left;
	width: 100%;
}

.section-back-image {
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

.section-back-image-2 {
	background-size: cover;
	background-position: center center;
}

.overlay {
	position: relative;
	z-index: 1;
}

.overlay:before {
	background: rgba(0, 0, 0, 0.8);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.auto-container {
	position: static;
	max-width: 1200px;
	padding: 0px 15px;
	margin: 0 auto;
}

.bg-theme {
	background-color: #31E3BC
}

.bg-gray {
	background-color: #f5f5f5
}

.bg-gray-2 {
	background-color: #eee
}

.rounded-0 {
	border-radius: 0 !important;
}

.custom-color-1 {
	color: #3B5998 !important
}

.custom-color-2 {
	color: #1da1f2 !important;
}

.custom-color-3 {
	color: #d34836 !important;
}


/*START SECTION TITLE DESIGN*/

.section-title,
.section-title-2 {
	margin-bottom: 80px
}

.section-title h5 {
	font-weight: 500;
	font-style: italic;
	margin: 0;
	font-size: 18px;
	color: #FFF;
}

.section-title h3 {
	color: #FFF;
	font-size: 36px;
	text-transform: uppercase;
	margin: 15px 0;
	padding-bottom: 16px;
	position: relative;
	z-index: 1;
}

.section-title h3 span {
	color: #31E3BC;
}

.section-title h3:before {
	position: absolute;
	content: "";
	background: #e0e0e0;
	height: 3px;
	width: 65px;
	left: 0;
	right: 0;
	bottom: 0;
}

.text-center .section-title h3:before {
	left: 50%;
	margin-left: -29px;
}

.section-title h3:after {
	position: absolute;
	content: "\f15a";
	font-family: "Font Awesome 5 Brands";
	bottom: 50px;
	left: 0;
	font-size: 100px;
	width: 90px;
	height: 88px;
	opacity: 0.04;
	z-index: -1;
}

.text-center .section-title h3:after {
	left: 50%;
	margin-left: -45px;
}

.section-title h3.text-white:after {
	opacity: 0.1;
}

.section-title-2 h5 {
	color: #777;
	font-weight: 400;
	font-style: italic;
	margin: 0;
}

.section-title-2 h3 {
	color: #222;
	font-size: 35px;
	text-transform: uppercase;
	margin: 15px 0;
	padding-bottom: 16px;
	position: relative;
	z-index: 1;
}

.section-title-2 h3 span {
	color: #31E3BC;
}

.section-title-2 h3:before {
	position: absolute;
	content: "";
	background: #e0e0e0;
	height: 3px;
	width: 65px;
	left: 0;
	right: 0;
	bottom: 0;
}

.text-center .section-title-2 h3:before {
	left: 50%;
	margin-left: -29px;
}


/*END SECTION TITLE DESIGN*/


/*  button style */

.home-single-slide-button a {
	margin: 0 10px;
}

.btn-style {
	text-transform: uppercase;
	color: #fff;
	padding: 7px 30px;
	display: inline-block;
	border-radius: 3px;
}

.btn-filled {
	background: #1B334D;
	border: 1px solid #1B334D;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.btn-filled:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	border-radius: 3px;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.btn-filled:hover:before,
.btn-filled:focus:before,
.btn-filled:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.btn-filled:hover,
.btn-filled:focus,
.btn-filled:active {
	color: #31E3BC;
	border-color: #fff;
}

.btn-filled-2:hover {
	color: #fff;
}
.tp-caption a.btn-border {
	border: 1px solid #fff !Important;
}

.btn-filled-2:before {
	background: #31E3BC;
}

.btn-border {
	background: transparent;
	border: 1px solid #fff;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.btn-border:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	border: 1px solid #fff;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.btn-border:hover:before,
.btn-border:focus:before,
.btn-border:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.btn-border:hover,
.btn-border:focus {
	color: #31E3BC;
}

.btn-border-2 {
	color: #31E3BC;
	border: 2px solid #31E3BC;
}

.btn-border-2:before {
	border-color: #31E3BC;
	background: #31E3BC;
}

.btn-border-2:hover,
.btn-border-2:focus {
	color: #fff;
}

.btn-border-3 {
	color: #fff;
	border: 2px solid #fff;
}

.btn-border-3:before {
	border-color: #31E3BC;
	background: #fff;
}

.btn-border-3:hover,
.btn-border-3:focus {
	color: #31E3BC;
}


/* preloader css */

#page-preloader {
	background: #ffffff;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 999999;
}

.theme-loader {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	color: #31E3BC;
	letter-spacing: 0.2em;
	text-align: center;
	width: 244px;
	height: 49px;
	line-height: 49px;
	position: absolute;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
}

.theme-loader::before,
.theme-loader::after {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	background: #31E3BC;
	position: absolute;
	animation: cssload-load 0.91s infinite alternate ease-in-out;
	-o-animation: cssload-load 0.91s infinite alternate ease-in-out;
	-ms-animation: cssload-load 0.91s infinite alternate ease-in-out;
	-webkit-animation: cssload-load 0.91s infinite alternate ease-in-out;
	-moz-animation: cssload-load 0.91s infinite alternate ease-in-out;
}

.theme-loader::before {
	top: 0;
}

.theme-loader::after {
	bottom: 0;
}

@keyframes cssload-load {
	0% {
		left: 0;
		height: 29px;
		width: 15px;
	}
	50% {
		height: 8px;
		width: 39px;
	}
	100% {
		left: 229px;
		height: 29px;
		width: 15px;
	}
}

@-o-keyframes cssload-load {
	0% {
		left: 0;
		height: 29px;
		width: 15px;
	}
	50% {
		height: 8px;
		width: 39px;
	}
	100% {
		left: 229px;
		height: 29px;
		width: 15px;
	}
}

@-ms-keyframes cssload-load {
	0% {
		left: 0;
		height: 29px;
		width: 15px;
	}
	50% {
		height: 8px;
		width: 39px;
	}
	100% {
		left: 229px;
		height: 29px;
		width: 15px;
	}
}

@-webkit-keyframes cssload-load {
	0% {
		left: 0;
		height: 29px;
		width: 15px;
	}
	50% {
		height: 8px;
		width: 39px;
	}
	100% {
		left: 229px;
		height: 29px;
		width: 15px;
	}
}

@-moz-keyframes cssload-load {
	0% {
		left: 0;
		height: 29px;
		width: 15px;
	}
	50% {
		height: 8px;
		width: 39px;
	}
	100% {
		left: 229px;
		height: 29px;
		width: 15px;
	}
}


/* page banner style */

.single-page-title-area {
	padding: 100px 0 90px;
	position: relative;
	z-index: 1;
	background-size: cover;
	background-position: center;
	float: left;
	width: 100%;
	margin-top: 35px;
}

.single-page-title {
	margin-top: 20px;
}

.single-page-title h2 {
	font-size: 36px;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	margin: 0;
	position: relative;
}

.single-page-title h2:before {
	position: absolute;
	content: "";
	background: #fff;
	height: 2px;
	width: 35px;
	top: 21px;
	left: -60px;
}

.single-page-title h2:after {
	position: absolute;
	content: "";
	background: #fff;
	height: 2px;
	width: 35px;
	top: 21px;
	right: -60px;
}

.single-page-title p {
	color: #fff;
	font-style: italic;
}

.single-page-title-area-bottom {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
	background: #fff;
}

.single-page-title-area-bottom .breadcrumb {
	background: #fff;
	border-radius: 0;
	margin-bottom: 0;
	padding: 18px 0;
}

.single-page-title-area-bottom .breadcrumb-item a {
	color: #31E3BC;
	font-weight: 700;
}

.single-page-title-area-bottom .breadcrumb-item {
	float: none;
	display: inline-block;
}

.single-page-title-area-bottom .breadcrumb-item+.breadcrumb-item::before {
	color: #31E3BC;
	content: "\eb8b";
	font-family: "icofont" !important;
	font-size: 16px;
}

.single-page-title-area-bottom .breadcrumb-item.active {
	color: #31E3BC;
}


/*
* ----------------------------------------------------------------------------------------
* 01.END GENERAL STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 02. START HEADER STYLE
* ----------------------------------------------------------------------------------------
*/

/* top area */

.main-header .top-area {
	background: #1B334D;
}

.main-header .top-area .info-menu {
	float: left;
}

.main-header .top-area .info-menu li {
	display: inline-block;
}

.main-header .top-area .info-menu li a {
	display: block;
	color: #fff;
	margin-right: 24px;
	line-height: 42px;
}

.main-header .top-area .info-menu li a i {
	color: #31E3BC;
}


/* logo area */

.logo-area {
	padding: 10px 0;
}

.logo-area .header-info-box {
	position: relative;
	float: left;
	margin-top: 6px;
}
.logo-area .header-info-box .header-info-icon {
	position: absolute;
	right: -45px;
	top: 5px;
	color: #31E3BC;
	font-size: 35px;
	text-align: left;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.logo-area .header-info-box h6 {
	font-weight: 500;
}

.logo-area .header-info-box p {
	color: #FFF;
	font-weight: 700;
}

.logo-area .header-info-box:last-child {
	padding-left: 20px;
	border: none;
}

.logo-area .navbar-form {
	border: 0 none;
	box-shadow: none;
	margin: 0;
	padding: 0;
	width: auto;
}

.logo-area .navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}

.logo-area .navbar-form .form-control {
	height: 45px;
	width: 225px;
	background: #fff;
	border-radius: 0;
}

.logo-area form .btn {
	color: #fff;
	background-color: #31E3BC;
	height: 45px;
	width: 50px;
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: 0;
	border-radius: 0;
}

.logo-area form .form-group i {
	position: absolute;
	right: 15px;
	top: 33%;
}

.quote-btn {
	color: #fff;
	background: #31E3BC;
	padding: 8px 36px;
	margin-top: 3px;
	text-transform: uppercase;
	font-weight: 500;
}

.quote-btn {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.quote-btn:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #31E3BC;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.quote-btn:hover:before,
.quote-btn:focus:before,
.quote-btn:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.quote-btn:hover,
.quote-btn:focus,
.quote-btn:active {
	color: #fff;
}


/* menu area */

.sticky-menu {
	position: relative;
	z-index: 999;
	width: 100%;
}

.mainmenu-area.menu-animation {
	-ms-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-op-animation-name: fadeInDown;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-ms-animation-duration: 500ms;
	-moz-animation-duration: 500ms;
	-op-animation-duration: 500ms;
	-webkit-animation-duration: 500ms;
	animation-duration: 500ms;
}

.mainmenu-area.menu-animation .auto-container {
	max-width: 100%;
}

.main-header .mainmenu-area.menu-animation .navbar {
	display: table !important;
	margin: 0 auto;
}

.main-header .mainmenu-area.menu-animation .navbar-form {
	display: table;
}

.main-header .mainmenu-area {
	text-transform: uppercase;
	width: 100%;
	position: relative;
	z-index: 999;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}

.main-header .mainmenu-area .auto-container {
	background-color: #1B334D;
	position: absolute;
	left: 0;
	right: 0;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}

.main-header .mainmenu-area .navbar-nav .nav-link {
	color: #fff;
	font-weight: 500;
	padding: 10px 25px;
}

.main-header .mainmenu-area .navbar {
	padding: 10px 0;
}

.main-header .mainmenu-area .navbar ul li a.active {
	background-color: #fff;
	color: #31E3BC;
}

.main-header .mainmenu-area .navbar ul li a:hover {
	color: #fff;
	background-color: #31E3BC;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}

.dropdown-menu {
	display: block;
	min-width: 235px;
	opacity: 0;
	padding: 0;
	top: 57px;
	visibility: hidden;
	opacity: 0;
	border-radius: 0;
	background: #1c1c1c;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
}

.main-header .mainmenu-area .navbar ul li:hover .dropdown-menu {
	opacity: 1;
	transform: translateY(0);
}

.main-header .mainmenu-area .navbar ul li.dropdown>a:after {
	font-family: 'IcoFont' !important;
	content: "\eb25";
	position: absolute;
	top: auto;
	right: 5px;
	font-size: 14px;
}

.dropdown-menu li>a {
	clear: both;
	display: block;
	line-height: 1.42857;
	padding: 12px 0 11px 20px;
	text-transform: capitalize;
	color: #fff;
	position: relative;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}

.dropdown-menu li>a:before {
	position: absolute;
	content: "";
	border-left: 2px solid #31E3BC;
	left: 0;
	top: 50%;
	height: 12px;
	margin-top: -5px;
}

.dropdown-menu li>a:hover::before {
	border-color: #fff;
}

.dropdown-menu li:not(:last-child)>a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.main-header .mainmenu-area .navbar .dropdown-menu li>a.active {}

.main-header .mainmenu-area .navbar .dropdown-menu li>a:hover,
.main-header .mainmenu-area .navbar .dropdown-menu>li>a:focus,
.main-header .mainmenu-area .navbar .dropdown-menu>li>a:active {
	color: #fff;
	background: #31E3BC;
}

.main-header .mainmenu-area .navbar .dropdown-menu li>a:hover {
	padding-left: 30px;
	color: #fff;
	background: #31E3BC;
}

.dropdown:hover>.dropdown-menu {
	opacity: 1;
	top: 57px;
	visibility: visible;
}

.dropdown-menu .dropdown>.dropdown-menu {
	left: 300%;
	margin-top: -1px;
	min-width: 170px;
	opacity: 0;
	padding: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	display: block;
}

.dropdown-menu .dropdown:hover>.dropdown-menu {
	visibility: visible;
	opacity: 1;
	left: 100.5%;
}

.mainmenu-area .navbar-form {
	border: 0 none;
	box-shadow: none;
	margin: 0;
	padding: 0;
	width: auto;
}

.mainmenu-area .navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	position: relative;
}

.mainmenu-area .navbar-form .form-control {
	height: 69px;
	width: 100%;
	background: #31E3BC;
	border-radius: 0;
	border: 0;
}

.mainmenu-area form .btn {
	color: #fff;
	background-color: transparent;
	height: 69px;
	width: 69px;
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: 0;
	border-radius: 0;
}

.mainmenu-area form .btn:active,
.mainmenu-area form .btn:focus {
	outline: 0;
	box-shadow: none;
}

.mainmenu-area .navbar-form .form-group input[type="text"].form-control {
	color: #fff;
}

.mainmenu-area form .form-group i {
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 26px;
	left: 0;
}

.mainmenu-area.mean-container {
	display: block;
	float: left;
	width: 100%;
}

.mean-container .dropdown ul.dropdown-menu {
	opacity: 1;
	visibility: visible;
	display: block;
}

/*
* ----------------------------------------------------------------------------------------
* 02. END HEADER STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 03. START SLIDER STYLE
* ----------------------------------------------------------------------------------------
*/

.slider-section {
	float: left;
	width: 100%;
	margin-top: 35px;
	position: relative;
}

.home-slide-overlay {
	position: absolute;
	content: "";
	background: rgba(0, 0, 0, 0.6);
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.home-single-slide {
	background-size: cover;
	background-position: center center;
	color: #fff;
	position: relative;
	display: table;
	height: 600px;
	width: 100%;
}

.home-single-slide-inner {
	display: table-cell;
	vertical-align: middle;
}
.home-2 .home-single-slide-dec {
	bottom: -73px;;
}

.home-single-slide-dec {
	position: absolute;
	bottom: -95px;
	right: -75%;
}

.home-single-slide p {
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0;
}

.home-single-slide h2 {
	color: #fff;
	text-transform: capitalize;
	font-size: 50px;
}

.home-slides.owl-theme .owl-nav {
	margin-top: 0;
}

.home-slides.owl-theme .owl-nav div {
	background: #fff;
	color: #31E3BC;
	border-radius: 50px;
	opacity: 1;
	visibility: visible;
	padding: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
}

.home-slides.owl-theme .owl-nav div i {
	font-size: 26px;
	display: inline-block;
	position: relative;
	height: 50px;
	width: 50px;
	line-height: 50px;
}

.home-slides.owl-theme .owl-nav div:hover {
	background: #31E3BC;
}

.home-slides.owl-theme .owl-nav div {
	position: absolute;
	top: 50%;
	margin-top: -20px;
}

.home-slides.owl-theme .owl-nav .owl-prev {
	left: -80px;
}
.home-slides:hover.owl-theme .owl-nav .owl-prev {
    left: 20px;
}
.home-slides.owl-theme .owl-nav .owl-next {
	right: -80px;
}
.home-slides:hover.owl-theme .owl-nav .owl-next {
    right: 20px;
}


.home-slides.owl-theme .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	top: auto;
}
.home-slides.owl-theme .owl-dots .owl-dot span {
	background: transparent;
	border: 2px dotted #fff;
	height: 20px;
	width: 20px;
	position: relative;
}
.home-slides.owl-theme .owl-dots .owl-dot.active span {
	border-color: #fff;
}
.home-slides.owl-theme .owl-dots .owl-dot.active span::before {
	position: absolute;
	content: "";
	background: transparent;
	height: 11px;
	width: 11px;
	border-radius: 50%;
	border: 2px solid #fff;
	left: 3px;
	top: 3px;
}

.home-slides-2.owl-theme .owl-nav {
	margin-top: 0;
}

.home-slides-2.owl-theme .owl-nav div {
	background: #fff;
	color: #31E3BC;
	border-radius: 50px;
	opacity: 1;
	visibility: visible;
	padding: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
}

.home-slides-2.owl-theme .owl-nav div i {
	font-size: 26px;
	display: inline-block;
	position: relative;
	height: 50px;
	width: 50px;
	line-height: 50px;
}

.home-slides-2.owl-theme .owl-nav div:hover {
	background: #31E3BC;
}

.home-slides-2.owl-theme .owl-nav div {
	position: absolute;
	top: 50%;
	margin-top: -20px;
}

.home-slides-2.owl-theme .owl-nav .owl-prev {
	left: 20px;
}

.home-slides-2.owl-theme .owl-nav .owl-next {
	right: 20px;
}

.home-slides.owl-theme .owl-dots,
.home-slides-2.owl-theme .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	top: auto;
}
.home-slides.owl-theme .owl-dots .owl-dot span,
.home-slides-2.owl-theme .owl-dots .owl-dot span {
	background: transparent;
	border: 2px dotted #fff;
	height: 20px;
	width: 20px;
	position: relative;
}
.home-slides.owl-theme .owl-dots .owl-dot.active span,
.home-slides-2.owl-theme .owl-dots .owl-dot.active span {
	border-color: #fff;
}
.home-slides.owl-theme .owl-dots .owl-dot.active span::before,
.home-slides-2.owl-theme .owl-dots .owl-dot.active span::before {
	position: absolute;
	content: "";
	background: transparent;
	height: 11px;
	width: 11px;
	border-radius: 50%;
	border: 2px solid #fff;
	left: 3px;
	top: 3px;
}

/*revulation sldier style*/
.tp-banner-container {
	width: 100%;
	position: relative;
	padding: 0;
	overflow: hidden !important;
	margin-top: -1px;
}
.tp-banner-container h2 {
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 40px;
}
.tp-banner-container p {
	color: #fff;
	text-transform: capitalize;
}
.tp-caption a {
	color: #fff;
}
.tp-caption a:hover {
	color: #31E3BC;
}

/*
* ----------------------------------------------------------------------------------------
* 03. END SLIDER STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 04. START ABOUT STYLE
* ----------------------------------------------------------------------------------------
*/

.single-about-item {
	-webkit-perspective: 500px;
	perspective: 500px;
	text-align: left;
	padding-bottom: 40px;
}

.single-about-item .single-about {
	background-color: #fff;
}

.single-about-item .single-about {
	text-align: center;
	height: 100%;
	position: relative;
	padding: 25px;
	overflow: hidden;
	border: 1px solid #ddd;
}

.single-about-item .single-about:hover {
	border-color: #31E3BC;
}

.single-about-item .single-about:before {
	background-color: #31E3BC;
}

.single-about-item .single-about:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	z-index: 1;
	-webkit-transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
	-o-transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
	transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
}

.single-about-item .single-about:hover:before {
	opacity: 1;
}

.single-about-item .single-about .single-about-img {
	-webkit-transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
	-o-transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
	transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
}

.single-about-item .single-about .single-about-img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	z-index: 10;
}

.single-about-item .single-about .single-about-img-inner {
	height: 100%;
}

.single-about-item .single-about .single-about-img img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	opacity: 0;
	width: 100%;
	height: 100%;
}

.single-about-item .single-about:hover .single-about-img img {
	opacity: .1;
}

.single-about-item .single-about .single-about-img img {
	overflow: hidden;
}

.single-about-item .single-about .single-about-caption {
	z-index: 10;
	pointer-events: none;
}

.single-about-item .single-about .single-about-caption .single-about-icon,
.single-about-item .single-about .single-about-caption .single-about-title,
.single-about-item .single-about .single-about-caption .single-about-dec {
	position: relative;
	z-index: 10;
}

.single-about-item .single-about .single-about-caption .single-about-icon {
	background-color: #31E3BC;
	color: #fff;
	display: inline-block;
	width: 78px;
	height: 78px;
	border-radius: 50%;
}

.single-about-item .single-about:hover .single-about-icon {
	background-color: #fff;
	color: #31E3BC;
}

.single-about-item .single-about .single-about-caption .single-about-icon i {
	font-size: 32px;
	line-height: 78px;
}

.single-about-item .single-about .single-about-caption .single-about-title {
	margin-top: 32px;
}

.single-about-item .single-about .single-about-caption .single-about-dec {
	margin-top: 15px;
}

.single-about-item .single-about .single-about-img,
.single-about-item .single-about .single-about-caption .single-about-icon i,
.single-about-item .single-about .single-about-caption .single-about-dec p,
.single-about-item .single-about .single-about-img img {
	-webkit-transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
	-o-transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
	transition: 0.3s cubic-bezier(0.53, 0.645, 0.51, 1.34);
}

.single-about-item .single-about:hover .single-about,
.single-about-item .single-about:hover .single-about-title h5,
.single-about-item .single-about:hover .single-about-dec p {
	color: #fff;
}

section#about2 {
	z-index: 9;
	margin-top: -80px;
}


/*
* ----------------------------------------------------------------------------------------
* 04. END ABOUT STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 05. START PROMO STYLE
* ----------------------------------------------------------------------------------------
*/


/*Accordion Box*/

.accordion-box {
	position: relative;
}

.accordion-box .block {
	position: relative;
	margin-bottom: 24px;
}

.accordion-box .block:before {
	position: absolute;
	content: '';
	left: 12px;
	top: 24px;
	height: 100%;
	border-right: 1px solid #333;
}

.accordion-box .block:last-child:before {
	display: none;
}

.accordion-box .block .acc-btn .icon-outer {
	font-size: 10px;
	color: #fff;
	background: #31E3BC;
	border: 1px solid #31E3BC;
	display: block;
	text-align: center;
	width: 25px;
	height: 25px;
	line-height: 25px;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 50%;
}

.accordion-box .block .acc-btn.active .icon-outer {
	color: #31E3BC;
	background: #fff;
	border-color: #31E3BC;
}

.accordion-box .block .acc-btn {
	font-weight: 700;
	text-transform: capitalize;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding: 0px 20px 10px 70px;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}

.accordion-box .block .acc-content {
	position: relative;
	display: none;
}

.accordion-box .block .acc-content.current {
	display: block;
}

.accordion-box .block .content {
	position: relative;
	font-size: 14px;
	padding: 0px 20px 0px 70px;
}

.accordion-box .block .content ul li i {
	font-size: 11px;
	padding-right: 6px;
}

.accordion-box .block .content p {
	margin-bottom: 15px;
}

.accordion-box .block .content p:last-child {
	margin-bottom: 0px;
}


/* image style one */

.image-style-wrapper .image-one {
	background: #ddd;
	height: 132px;
	position: absolute;
	top: 25px;
	z-index: 1;
	width: 600px;
	left: -30px;
}

.image-style-wrapper {
	position: relative;
}

.image-style-wrapper .image-two {
	position: relative;
	z-index: 2;
}


/* promo style two */

.youtube-promo-video-wrap {
	position: relative;
}

.youtube-promo-video {
	position: absolute;
	left: 40%;
	top: 35%;
}

.youtube-promo-video i {
	text-align: center;
	display: block;
	color: #fff;
	font-size: 40px;
	border: 2px solid #fff;
	height: 100px;
	width: 100px;
	line-height: 100px;
	border-radius: 50%;
}


/* home page form */

.form-control {
	height: 45px;
	border-radius: 0;
}

textarea.form-control {
	height: auto;
}

.form-group {
	margin-bottom: 0;
}

.home-p-form-wrapper {
	border: 1px solid #ddd;
	padding: 30px;
}

.form-control:focus {
	padding-bottom: 20px;
	border-color: #31E3BC;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}


/*
* ----------------------------------------------------------------------------------------
* 05. END PROMO STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 06. START CHOOSE US STYLE
* ----------------------------------------------------------------------------------------
*/

.single-wcus-icon,
.single-wcus-text {
	float: left;
}

.single-wcus {
	float: left;
	width: 100%;
}

.single-wcus:hover .single-wcus-icon {
	background-color: #333;
}

.single-wcus:hover .single-wcus-icon:before {
	border-bottom-color: #333;
}

.single-wcus:hover .single-wcus-icon:after {
	border-top-color: #333;
}

.single-wcus-icon {
	margin: 17px 30px 0 0;
	position: relative;
	width: 70px;
	height: 38px;
	background-color: #31E3BC;
	-webkit-transition: all 1.5s ease .1s;
	-moz-transition: all 1.5s ease .1s;
	-ms-transition: all 1.5s ease .1s;
	-o-transition: all 1.5s ease .1s;
	transition: all 1.5s ease .1s;
}

.single-wcus-icon:before,
.single-wcus-icon:after {
	content: "";
	position: absolute;
	width: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	-webkit-transition: all 1.5s ease .1s;
	-moz-transition: all 1.5s ease .1s;
	-ms-transition: all 1.5s ease .1s;
	-o-transition: all 1.5s ease .1s;
	transition: all 1.5s ease .1s;
}

.single-wcus-icon:before {
	bottom: 100%;
	border-bottom: 24px solid #31E3BC;
}

.single-wcus-icon:after {
	top: 100%;
	width: 0;
	border-top: 24px solid #31E3BC;
	left: 0;
}

.single-wcus-text {
	width: 71%;
	position: relative;
}

.single-wcus-text::before {
	position: absolute;
	content: "";
	top: 117%;
	bottom: auto;
	height: 2px;
	width: 60px;
	background: #31E3BC;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.single-wcus:hover .single-wcus-text:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}

.single-wcus-icon i {
	color: #fff;
	font-size: 40px;
	padding: 13px;
}

.single-wcus-promo {
	background: #f5f5f5;
}

.single-wcus-promo-inner {
	padding: 20px 30px;
}

.single-wcus-promo-inner p {
	margin: 18px 0;
}


/*
* ----------------------------------------------------------------------------------------
* 06. END CHOOSE US STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 07. START COUNTER STYLE
* ----------------------------------------------------------------------------------------
*/

.single-counter h3 {
	color: #31E3BC;
	font-size: 100px;
}

.single-counter p {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
}

.counter-wrapper .counter-wrapper-inner {
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	padding: 25px 0;
}

.counter-wrapper .counter-wrapper-inner:nth-child(2) {
	border-right: none;
}

.counter-wrapper .counter-wrapper-inner:nth-child(3) {
	border-bottom: none;
}

.counter-wrapper .counter-wrapper-inner:nth-child(4) {
	border-right: none;
	border-bottom: none;
}

.counter-wrapper {
	position: relative;
}

.counter-wrapper:after {
	position: absolute;
	content: "";
	background-image: url(../img/plus.png);
	opacity: 0.3;
	height: 31px;
	width: 31px;
	top: 50%;
	left: 50%;
	margin-left: -16px;
	margin-top: -16px;
}


/*
* ----------------------------------------------------------------------------------------
* 07. END COUNTER STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 08. START SERVICE STYLE
* ----------------------------------------------------------------------------------------
*/

.single-service-item,
.single-service {
	float: left;
	width: 100%;
}

.single-service:hover .single-service-img:before {
	opacity: 0.7;
}

.single-service-img {
	position: relative;
}

.single-service-img:before {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgb(0, 0, 0, 0.8);
	opacity: 0;
	-webkit-transition: all 1.0s ease .1s;
	-moz-transition: all 1.0s ease .1s;
	-ms-transition: all 1.0s ease .1s;
	-o-transition: all 1.0s ease .1s;
	transition: all 1.0s ease .1s;
}

.single-service-title {
	float: left;
	width: 100%;
	border: 1px solid #ddd;
}

.single-service-icon {
	margin-right: 20px;
	color: #31E3BC;
	font-size: 40px;
	padding: 15px;
	border-right: 1px solid #ddd;
}

.single-service-text {
	width: 73%;
}

.single-service-icon,
.single-service-text {
	float: left;
}

.single-service-text h5 {
	margin: 22px 0 0;
	font-weight: 400;
}

.single-service-dec {
	padding: 15px 0;
	float: left;
	width: 100%;
}

.services-slider.owl-theme .owl-nav {
	margin-top: 0;
}

.services-slider.owl-theme .owl-nav div {
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
	color: #333;
	padding: 0;
	margin: 0;
	border-radius: 0;
}

.services-slider.owl-theme .owl-nav div:hover {
	background: transparent;
	color: #333;
}

.services-slider.owl-theme .owl-nav .owl-next {
	margin-left: 30px;
}

.serviceall-btn a {
	color: #333;
	font-weight: 500;
	font-size: 16px;
}

.serviceall-btn a i {
	color: #31E3BC;
}

.serviceall-btn a:hover {
	color: #31E3BC;
}

.serviceall-btn:hover a {
	padding-left: 20px;
}


/*
* ----------------------------------------------------------------------------------------
* 08. END SERVICE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 09. START TEAM STYLE
* ----------------------------------------------------------------------------------------
*/

.single-team-img {
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.owl-carousel .owl-item .single-team-img img {
	width: auto;
	display: inline-block;
}

.single-team-img:after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30%;
	background: #eee;
	z-index: -1;
	-webkit-transition: all 1.0s ease .1s;
	-moz-transition: all 1.0s ease .1s;
	-ms-transition: all 1.0s ease .1s;
	-o-transition: all 1.0s ease .1s;
	transition: all 1.0s ease .1s;
}

.single-team:hover .single-team-img:after {
	height: 100%;
}

.single-team-meta span {
	font-size: 14px;
	color: #31E3BC;
	font-weight: 500;
}

.single-team-social ul li {
	display: block;
}

.single-team-social ul li a {
	color: #333;
	background: #fff;
	height: 40px;
	width: 40px;
	line-height: 40px;
	display: inline-block;
	margin-bottom: 8px;
}

.single-team-social ul li a:hover {
	color: #fff;
	background: #31E3BC;
}

.single-team:hover .single-team-social ul li a.sicon1 {
	-webkit-animation: fadeInRight 1000ms ease-in-out;
	animation: fadeInRight 1000ms ease-in-out;
}

.single-team:hover .single-team-social ul li a.sicon2 {
	-webkit-animation: fadeInRight 1500ms ease-in-out;
	animation: fadeInRight 1500ms ease-in-out;
}

.single-team:hover .single-team-social ul li a.sicon3 {
	-webkit-animation: fadeInRight 2000ms ease-in-out;
	animation: fadeInRight 2000ms ease-in-out;
}

.single-team-social {
	position: absolute;
	top: 0;
	right: -40px;
	opacity: 0;
	-webkit-transition: all 1.0s ease .1s;
	-moz-transition: all 1.0s ease .1s;
	-ms-transition: all 1.0s ease .1s;
	-o-transition: all 1.0s ease .1s;
	transition: all 1.0s ease .1s;
}

.single-team:hover .single-team-social {
	right: 0;
	opacity: 1;
}

.owl-theme.team-slider .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -60px;
}
.owl-theme.team-slider .owl-dots .owl-dot span {
	height: 12px;
	width: 12px;
}
.owl-theme.team-slider .owl-dots div.active span,
.owl-theme.team-slider .owl-dots .owl-dot:hover span {
	background: #31E3BC;
}

/*
* ----------------------------------------------------------------------------------------
* 09 END TEAM STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 10. START WORK STYLE
* ----------------------------------------------------------------------------------------
*/

.single-wprocess {
	position: relative;
	padding: 30px;
	border: 1px solid #31E3BC;
	background: rgba(0, 0, 0, 0.4);
}

.single-wprocess:hover {
	border: 1px solid transparent;
}

.single-wprocess-icon {
	color: #31E3BC;
	font-size: 40px;
}

.single-wprocess h5 {
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0;
}

.single-wprocess p {
	color: #fff;
}

.single-wprocess:after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
}

.single-wprocess:before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

.single-wprocess:before,
.single-wprocess:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.single-wprocess:hover:before,
.single-wprocess:hover:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}


/*
* ----------------------------------------------------------------------------------------
* 10. END WORK STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 11. START PRICE STYLE
* ----------------------------------------------------------------------------------------
*/

.single-pricing {
	background: #fff;
}

.single-pricing-head {
	/* 	background: #eee; */
	padding: 25px 0;
	position: relative;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.single-pricing-head:after {
	font-size: 40px;
	color: #eee;
	position: absolute;
	content: "\eb25";
	font-family: "icofont" !important;
	left: 0;
	right: 0;
	top: 94%;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.single-pricing:hover .single-pricing-head {
	background: #333;
}

.single-pricing:hover .single-pricing-head:after {
	color: #333;
}

.single-pricing-head .price {
	position: relative;
	color: #333;
	margin-left: 30px;
	display: inline-block;
	margin-top: 15px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.single-pricing:hover .single-pricing-head .price,
.single-pricing:hover .single-pricing-head h5 {
	color: #fff;
}

.single-pricing-head .price-digit {
	font-size: 60px;
}

.single-pricing-head sup {
	font-size: 40px;
	position: absolute;
	top: 15px;
	left: -22px;
}

.single-pricing-head h5 {
	font-weight: 500;
	letter-spacing: 1px;
	margin: 10px 0 0;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.single-pricing-body {
	padding: 0 35px;
}

.single-pricing-list ul {}

.single-pricing-list ul li {
	margin: 20px;
}

.single-pricing-list ul li i {
	font-weight: 700;
}

.single-pricing-button a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 8px 20px;
}

.single-pricing:hover .single-pricing-button a {
	background: #333;
	color: #fff;
}

.single-pricing-head,
.single-pricing-button a {
	position: relative;
	background: #333;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.single-pricing-head:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #eee;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.single-pricing:hover .single-pricing-head:before {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}

.single-pricing-button a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #31E3BC;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.single-pricing:hover .single-pricing-button a:before {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}


/*
* ----------------------------------------------------------------------------------------
* 11. END PRICE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 12. START PRICETABLE STYLE
* ----------------------------------------------------------------------------------------
*/

.bitland-table i {
	color: #31E3BC;
	font-size: 18px;
	border: 1px solid #333;
	margin-right: 8px;
	padding: 5px;
}

.bitland-table td {
	text-align: center;
}

.canvasjs-chart-credit {
	display: none;
}

#chartContainer,
#chartContainer2 {
	height: 400px;
	width: 100%;
}


/*
* ----------------------------------------------------------------------------------------
* 13. END PRICETABLE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 13. START TESTIMONIAL STYLE
* ----------------------------------------------------------------------------------------
*/

.single-testimonial {
	position: relative;
	margin-bottom: 53px;
}

.single-testimonial {
	position: relative;
}

.single-testimonial:before {
	position: absolute;
	content: "\f0b1";
	font-family: "icofont" !important;
	left: 32px;
	top: 0;
	font-size: 50px;
	color: #31E3BC;
}

.single-testimonial .single-testimonial-image img {
	width: 100px;
	margin: 0 auto;
}

.single-testimonial .single-testimonial-content {
	padding: 0 100px;
	margin: 20px 0;
}

.single-testimonial .single-testimonial-meta p {
	font-weight: 700;
	letter-spacing: 2px;
	color: #666;
}

.testimonial-slider.owl-theme .owl-nav {
	margin: 0;
	position: relative;
}

.testimonial-slider.owl-theme .owl-nav div {
	background: transparent;
	color: inherit;
	position: absolute;
	font-size: 30px;
	left: -59px;
	right: 0;
	top: -30px;
}

.testimonial-slider.owl-theme .owl-nav .owl-next {
	margin-left: 140px;
}

.testimonial-slider.owl-theme .owl-nav div:hover {
	background: transparent;
	color: inherit;
}


/*
* ----------------------------------------------------------------------------------------
* 13. END TESTIMONIAL STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 14. START BLOG STYLE
* ----------------------------------------------------------------------------------------
*/

.single-blog-hdec {
	padding: 25px 35px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.06);
	float: left;
	width: 100%;
}

.single-blog-hdec h5 {
	font-size: 17px;
	margin-bottom: 12px;
}

.single-blog-hdec span {
	padding-right: 12px;
}

.single-blog-hdec i {
	padding-right: 5px;
}

.single-blog-hdec p {
	margin-top: 12px;
}

.single-blog-hadmin {
	float: left;
	width: 100%;
	margin-top: 15px;
}

.single-blog-hadmin-img,
.single-blog-hadmin-info {
	float: left;
}

.single-blog-hadmin-img img {
	width: 60px;
}

.single-blog-hadmin-img {
	margin-right: 15px;
}

.single-blog-hadmin-info p span {
	font-weight: 500;
	padding-right: 8px;
	color: #333;
}

.single-blog-himage {
	position: relative;
}

.single-blog-himage:after {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgb(0, 0, 0, 0.8);
	opacity: 0;
	-webkit-transition: all 1.0s ease .1s;
	-moz-transition: all 1.0s ease .1s;
	-ms-transition: all 1.0s ease .1s;
	-o-transition: all 1.0s ease .1s;
	transition: all 1.0s ease .1s;
}

.single-blogh:hover .single-blog-himage:after {
	opacity: 0.7;
}


/*
* ----------------------------------------------------------------------------------------
* 14. END BLOG STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 15. START CLIENT STYLE
* ----------------------------------------------------------------------------------------
*/

.client-section-padding {
	padding: 50px 0;
	position: relative;
	float: left;
	width: 100%;
}


/* call to section */

.calltoaction-padding {
	padding: 50px 0;
	position: relative;
	float: left;
	width: 100%;
}

.calltoaction-two-wrap h4,
.calltoaction-two-wrap p {
	color: #fff;
}


/*
* ----------------------------------------------------------------------------------------
* 15. END CLIENT STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 16. START FOOTER STYLE
* ----------------------------------------------------------------------------------------
*/


/* Footer top */

footer {
	position: relative;
	float: left;
	width: 100%;
}

.footer-top {
	padding: 80px 0 60px;
}

.footer-section-title h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	margin: 0;
	letter-spacing: 2px;
	position: relative;
	padding-bottom: 20px;
}

.footer-section-title h3:after {
	position: absolute;
	content: "";
	height: 2px;
	width: 60px;
	background: #31E3BC;
	left: 0;
	bottom: 0;
}

.footer-section-title {
	margin-bottom: 30px;
}

footer .about,
footer .quick-link-list,
footer .recentPost,
footer .mailing-list {
	clear: both;
}

.footer-logo a {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.footer-logo-icon {
	margin-right: 5px;
	color: #31E3BC;
	font-size: 45px;
	line-height: 44px;
	margin-bottom: 20px;
}

.footer-logo-icon,
.footer-logo-text {
	float: left;
}

.footer-logo-text {
	width: 80%;
}

.footer-logo-text h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	margin: 0;
	letter-spacing: 2px;
}

.footer-widget .about p {
	color: #fff;
	font-size: 16px;
	padding: 0 0 15px;
}

.footer-logo {
	float: left;
	width: 100%;
}

.fnews-btn {
	font-size: 23px;
	color: #fff;
	background: #31E3BC;
	cursor: pointer;
	margin-left: -2px;
	height: 45px;
	border-radius: 0;
	border: 0;
}

.footer-news .form-control {
	background: #333;
	color: #fff;
}

.footer-news .form-control:focus {
	border-color: #333;
}

ul.quick-link-list li a {
	color: #fff;
	line-height: 35px;
	position: relative;
	text-transform: capitalize;
}

ul.quick-link-list li a i {
	color: #ccc;
	padding-right: 5px;
}

ul.quick-link-list li a:after {
	position: absolute;
	content: "";
	height: 1px;
	width: 100%;
	background: #f7921a;
	left: 0;
	top: 29px;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

ul.quick-link-list li a:hover:after {
	width: 100%;
	opacity: 1;
	visibility: visible;
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}

.singleRecpost {
	border-bottom: 1px solid #999;
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-left: 77px;
	position: relative;
}

.singleRecpost:last-child {
	border: none;
}

.singleRecpost img {
	position: absolute;
	left: 0;
	top: 0;
	width: 65px;
}

.recTitle {
	line-height: 20px;
	margin: 0;
	font-size: 14px;
}

.recTitle a {
	color: #fff;
}

.singleRecpost p {
	margin-top: 5px;
	color: #f7921a;
	font-size: 14px;
}

.single-fcontact {
	float: left;
	width: 100%;
}

.single-fcontact-icon,
.single-fcontact-des {
	float: left;
}

.single-fcontact-icon {
	margin-right: 10px;
	font-size: 20px;
	color: #f7921a;
}

.single-fcontact-des {
	color: #ccc;
	width: 87%;
	margin-top: 4px;
}

.single-fcontact-des h6 {
	color: #fff;
	margin-bottom: 5px;
}

.footer-social-war,
.footer-social {
	float: left;
	width: 100%;
}

.footer-social ul li a {
	display: inline-block;
	float: left;
	color: #fff;
	background: #333;
	margin: 0 12px 6px 0px;
	border-radius: 50%;
	height: 38px;
	width: 38px;
	line-height: 38px;
	text-align: center;
}

.footer-social ul li a:hover {
	background: #f7921a;
}

.footer-widget .recent-photo a {
	display: inline-block;
	width: 70px;
	margin: 0 0 7px 7px;
}
.footer-widget .recent-photo a img {
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.footer-widget .recent-photo a:hover img {
    filter: grayscale(1) opacity(0.6);
    -webkit-filter: grayscale(1) opacity(0.6);
}

.copyright {
	background: #333;
	padding: 22px 0 20px;
	border-top: 8px solid #444;
}

.footer-menu ul li a {
	float: left;
	display: inline-block;
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 13px;
	color: #ffff;
	position: relative;
}

.footer-menu ul li a:after {
	position: absolute;
	content: "";
	height: 1px;
	width: 100%;
	background: #f7921a;
	left: 0;
	top: 29px;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.footer-menu ul li a:hover:after {
	width: 100%;
	opacity: 1;
	visibility: visible;
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}

.copyright-text p {
	color: #fff;
}

.footer-2 .footer-top {
  background: #222533;
}
.footer-2 .copyright {
  background: #272a38;
  border: none;
}


/*
* ----------------------------------------------------------------------------------------
* 16. START FOOTER STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 17. START ABOUT PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

#page-banner {
	float: left;
	width: 100%;
}

.blockquote-wrapper {
	float: left;
	width: 100%;
}

.blockquote-line {
	display: inline-block;
	background: #f7921a;
	height: 2px;
	width: 18%;
	margin-bottom: 30px;
}

.blockquote-wrapper .blockquote {
	font-size: 22px;
	font-style: italic;
	color: #333;
	float: left;
	width: 100%;
}

.blockquote-wrapper .blockquote p {
	line-height: 30px;
	margin-bottom: 15px;
	text-transform: capitalize;
}

.blockquote-wrapper .blockquote p i {
	font-size: 14px;
}

.blockquote-wrapper .blockquote-footer {
	color: #333;
	opacity: 0.5;
}

.image-style-2-inner {
	position: relative;
}

.image-style-2-wrapper .image-two-des p {
	color: #333;
	font-size: 17px;
	margin: 30px 0;
}

.image-style-2-inner .image-one {
	position: absolute;
	left: 79px;
	top: -59px;
}

.image-style-2-inner .image-two {
	background-color: rgb(243, 246, 248);
	padding: 80px 40px 40px;
	width: 50%;
	position: relative;
	top: 0;
	height: 498px;
}

.image-two-rem a {
	font-size: 30px;
	border-bottom: 2px solid #333;
	padding: 0 15px;
}

.image-two-rem a i {
	color: #333;
}

.image-two-rem a:hover i {
	color: #fff;
}

.image-two-rem a:hover {
	color: #fff;
	border-color: #333;
	background: #333;
}

.bitland-table-2 {
	background-color: #eee;
}

.bitland-table-2 thead {
	background: #f7921a;
	color: #fff;
}

.bitland-table-2.table td,
.bitland-table-2.table th {
	border-top: 1px solid #ddd;
}

#chartContainer2 button {
	display: none !important;
}


/*
* ----------------------------------------------------------------------------------------
* 17. END ABOUT PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 18. START TEAM PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.steam-details span {
	color: #333;
	font-weight: 500;
}

.steam-details-info p {
	line-height: 40px;
}

.steam-details-info p i {
	color: #333;
	padding-right: 6px;
	font-size: 20px;
}

.steam-details-social ul li a {
	display: inline-block;
	float: left;
	color: #333;
	margin: 0 12px 6px 0px;
	border-radius: 50%;
	height: 38px;
	width: 38px;
	line-height: 38px;
	text-align: center;
	border: 1px solid #ddd;
}

.steam-details-social ul li a:hover {
	background: #f7921a;
	color: #fff;
}

.steam-details-tab .nav.nav-tabs {
	margin-top: 60px;
}

.steam-details-tab .nav-tabs .nav-item.show .nav-link,
.steam-details-tab .nav-tabs .nav-link.active {
	background: #333;
	color: #fff;
}

.nav-tabs .nav-link {
	border-radius: 0;
	color: #333;
	border: none;
}

.tab-content p {
	margin-top: 20px;
}


/* side bar style */

.widget {
	float: left;
	width: 100%;
}

h3.widget-title {
	border-left: 5px solid #f7921a;
	position: relative;
	padding-left: 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}

h3.widget-title:before {
	position: absolute;
	content: "";
	background: #333;
	height: 10px;
	width: 5px;
	left: -5px;
	top: 15px;
}


/* team list widget */

.steam-list-single {
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
	padding-bottom: 35px;
	padding-left: 77px;
	position: relative;
}

.steam-list-single:last-child {
	border: none;
}

.steam-list-single img {
	position: absolute;
	left: 0;
	top: 0;
	width: 65px;
	height: 65px;
	border-radius: 50%;
}

.steam-list-title {
	margin: 0;
	color: #333;
}

.steam-list-single p {
	margin-top: 5px;
	color: #f7921a;
	font-size: 14px;
}

.single-award {
	float: left;
	width: 100%;
	border: 1px solid #ddd;
	padding: 15px;
}

.single-award-icon,
.single-award-text {
	float: left;
}

.single-award-icon {
	font-size: 30px;
	color: #f7921a;
	margin-right: 12px;
}

.single-award-text {
	width: 74%;
}

.single-award-text p {
	font-size: 14px;
	text-transform: capitalize;
}

.single-award-text h5 {
	text-transform: uppercase;
}


/*
* ----------------------------------------------------------------------------------------
* 18. END TEAM PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 19. START FAQ PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/* faq page intro style */

.faq-page-into h6 {
	font-weight: 400;
}

.faq-page-into h3 {
	margin: 12px 0 40px;
	font-size: 35px;
	position: relative;
}

.faq-page-into h3 span {
	color: #f7921a;
}

.faq-page-into h3:after {
	position: absolute;
	content: "";
	display: block;
	background: #f7921a;
	height: 2px;
	width: 70px;
	margin: 12px 0;
}

.faq-page-into p {
	margin-bottom: 18px;
	font-weight: 700;
}

.faq-page-into ul li i {
	font-size: 11px;
	padding-right: 6px;
}

.faq-page-into-btn {
	color: #f7921a;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	border: 2px solid #f7921a;
	padding: 8px 20px;
	margin-top: 15px;
}

.faq-page-into-btn {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	position: relative;
	background: #fff;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.faq-page-into-btn:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #f7921a;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.faq-page-into-btn:hover:before,
.faq-page-into-btn:focus:before,
.faq-page-into-btn:active:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.faq-page-into-btn:hover,
.faq-page-into-btn:focus,
.faq-page-into-btn:active {
	color: #fff;
}

.faq-page-into-features {
	float: left;
	width: 100%;
}

.faq-page-into-features-icon,
.faq-page-into-features-text {
	float: left;
}

.faq-page-into-features-text {
	width: 74%;
}

.faq-page-into-features-icon {
	color: #333;
	font-size: 40px;
	margin: 0 40px 20px 0;
	margin-bottom: 20px;
	height: 100px;
	width: 100px;
	line-height: 100px;
	text-align: center;
}

.faq-page-into-features-icon {
	position: relative;
	background: #31E3BC;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.faq-page-into-features-icon:before {
	position: absolute;
	content: "";
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #f5f5f5;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.faq-page-into-features:hover .faq-page-into-features-icon:before {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}

.faq-page-into-features:hover .faq-page-into-features-icon {
	color: #fff;
}

.faq-page-into-features:hover .faq-page-into-features-text a i {
	opacity: 1;
	padding-left: 10px;
}

.faq-page-into-features-text a i {
	opacity: 0;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.faq-page-into-features-text h5 {
	margin: 0;
}

.faq-page-into-features-text p {
	margin: 15px 0;
}

.faq-page-into-features-text a {
	font-weight: 700;
	letter-spacing: 1px;
}

#faqpage .section-title {
	margin-top: 70px;
}

.promo-box-style-two p {
	margin: 12px 0;
}

.promo-box-style-two h4 {
	margin: 0;
}

.promo-box-style-two a {
	color: #31E3BC;
	padding: 4px 25px;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 500;
	position: relative;
	background: transparent;
	border: 2px solid #31E3BC;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.promo-box-style-two a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 30px;
	background: #31E3BC;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.promo-box-style-two a:hover,
.promo-box-style-two a:focus,
.promo-box-style-two a:active {
	color: #fff;
	border-color: #31E3BC;
}

.promo-box-style-two a:hover:before,
.promo-box-style-two a:focus:before,
.promo-box-style-two a:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}


/*
* ----------------------------------------------------------------------------------------
* 19. END FAQ PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 20. START CONTACT PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

#contactpage .section-title-2 {
	margin-top: 100px;
}

.single-address {
	background-color: #f5f5f5;
	padding: 25px;
	position: relative;
	border: 1px solid #fff;
	z-index: 1;
}

.single-address-icon {
	font-size: 40px;
	color: #31E3BC;
}

.single-address-dec h4 {
	margin: 15px 0;
	font-size: 22px;
}

.single-address-link {
	margin: 20px 0;
}

.single-address:before {
	border-top: 1px solid #31E3BC;
	border-bottom: 1px solid #31E3BC;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

.single-address:after {
	border-right: 1px solid #31E3BC;
	border-left: 1px solid #31E3BC;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
}

.single-address:before,
.single-address:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '';
	opacity: 0;
	z-index: -1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.single-address:hover:before,
.single-address:hover:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.single-address:hover {
	border: 1px solid transparent;
}

.contact-form label {
	color: #666;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
}

.contact-form .form-control {
	background: #f5f5f5;
}

.contact-form .form-control:focus,
.contact-form .form-control:active {
	padding: .5rem .75rem;
	border-color: #31E3BC;
}

.btn-contact-bg {
	background: #333;
	color: #fff;
	border-radius: 0;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 15px 20px;
	margin-top: 30px;
}

.btn-contact-bg:hover,
.btn-contact-bg:focus {
	box-shadow: none;
	background: #31E3BC;
}

#gmap_canvas,
.gmap_canvas {
	width: 100%;
	height: 400px;
	float: left;
}

#gmap_canvas {
	border: none;
}

.success-box-top {
  background: #31E3BC;
  color: #fff;
  padding: 30px;
}
.success-box-top i {
  font-size: 40px;
}
.success-box-top h4 {
  color: #fff;
  M: 209PX;
  margin: 20px 0;
  letter-spacing: 1px;
}
.success-box-top p {
	font-weight: 700;
	letter-spacing: 1px;
}
.success-box-bottom {
  background: #f5f5f5;
  padding: 30px;
}

/*
* ----------------------------------------------------------------------------------------
* 20. END CONTACT PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 21. START 404 PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.error-page-wrap h3 {
	font-size: 150px;
	margin: -30px 0 0;
	letter-spacing: 20px;
	color: #31E3BC;
}

.error-page-wrap h4 {
	text-transform: uppercase;
	margin: 30px 0;
	letter-spacing: 1px;
	font-size: 30px;
}

.error-page-wrap p {
	margin: 30px 0 50px;
}

.error-page-wrap a {
	margin-left: 10px;
}

.error-page-wrap a i {
	padding-right: 4px;
}

.errorsection-padding {
	padding: 80px 0;
	position: relative;
	float: left;
	width: 100%;
}

.error-search button {
	border-radius: 0;
	cursor: pointer;
	height: 45px;
	border: 0;
}

.error-search h4 {
	color: #333;
	margin: 0;
	letter-spacing: 1px;
font-size: 30px;
}

.error-search button:hover,
.error-search button:focus,
.error-search button:active {
	box-shadow: none;
	border: 0;
}


/*
* ----------------------------------------------------------------------------------------
* 21. END 404 PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 22. START GALLERY PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.poweredByWrapper {
	text-align: right;
	margin-top: 5px;
	opacity: 0;
	margin-bottom: 10px;
}

.grid-item {
	width: 200px;
	display: block;
	float: left;
	padding: 0 10px;
	position: relative;
}

.grid-item--width2 {
	width: 400px;
}

.grid .entry {
	margin-bottom: 20px;
}

.grid-item a img {
	vertical-align: bottom;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.grid-item a:before {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.8);
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 10px;
	width: 90%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.grid-item--width2 a:before {
	left: 10px;
	width: 95%;
}

.grid-item a:after {
	content: "...";
	font-size: 50px;
	text-align: center;
	color: #fff;
	z-index: 1;
	display: block;
	height: 90px;
	width: 90px;
	line-height: 90px;
	letter-spacing: -1px;
	margin-left: -45px;
	margin-top: -60px;
	position: absolute;
	left: 50%;
	top: 50%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}

.grid-item a:hover:before {
	opacity: 1;
	visibility: visible;
}

.grid-item a:hover:after {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}


/* gallery filter menu */

.category-menu ul li a {
	background: #f5f5f5;
	padding: 8px 0px 8px 20px;
	margin-bottom: 6px;
	cursor: pointer;
	-webkit-transition: all 0.9s ease .1s;
	-moz-transition: all 0.9s ease .1s;
	-ms-transition: all 0.9s ease .1s;
	-o-transition: all 0.9s ease .1s;
	transition: all 0.9s ease .1s;
	display: block;
	color: #333;
}

.category-menu ul li a i {
	padding: 10px 10px 0 0;
	font-weight: 700;
}

.category-menu ul li a:hover {
	background: #31E3BC;
	color: #fff;
	padding-right: 10px;
}

.category-menu ul li a.active {
	background: #31E3BC;
	color: #fff;
}

P.drop-cap:first-letter {
	color: #31E3BC;
	float: left;
	font-size: 75px;
	line-height: 60px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
	font-weight: 700;
}


/*
* ----------------------------------------------------------------------------------------
* 22. START GALLERY PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 23. START SINGLE SERVICE PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.tes_wid .single-testimonial .single-testimonial-content {
	padding: 0 20px;
}

.image-tab .nav-tabs,
.image-tab .nav-tabs .nav-link,
.image-tab .nav-tabs .nav-item.show .nav-link,
.image-tab .nav-tabs .nav-link.active,
.image-tab .nav-tabs .nav-link:focus,
.image-tab .nav-tabs .nav-link:hover {
	border: 4px solid transparent;
	border-radius: 0;
	padding: 0;
}

.image-tab .nav-tabs .nav-item {
	margin-bottom: 12px;
}

.image-tab .nav-tabs .nav-item.show .nav-link,
.image-tab .nav-tabs .nav-link.active {
	border: 4px solid #31E3BC;
}

.image-tab ul.nav.nav-tabs li {
	padding: 0 10px 0 0;
}

.ser-page-into h4 {
	margin: 12px 0 40px;
	position: relative;
}

.ser-page-into h4:after {
	position: absolute;
	content: "";
	display: block;
	background: #31E3BC;
	height: 2px;
	width: 70px;
	margin: 12px 0;
}

.ser-page-into p {
	margin-bottom: 18px;
}

.ser-page-into ul li {
	margin-bottom: 8px;
}

.ser-page-into ul li i {
	font-size: 11px;
	padding-right: 6px;
}


/*
* ----------------------------------------------------------------------------------------
* 23. END SINGLE SERVICE PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 24. START BUY & SELL PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.tab-content {
	float: left;
	width: 100%;
}

.buysell-tab-list .nav.nav-tabs {
	border: none;
	margin-top: 40px;
}

.buysell-tab-content {
	margin-top: 60px;
	border-bottom: 1px solid #dddd;
	padding-bottom: 60px;
}

.buysell-tab-list .nav-tabs .nav-item.show .nav-link,
.buysell-tab-list .nav-tabs .nav-link.active {
	background: #31E3BC;
	color: #fff;
	border-radius: 30px;
}

.buysell-tab-list .nav-tabs .nav-link {
	border-radius: 0;
	color: #333;
	border: none;
	padding: 8px 32px;
	margin-right: 10px;
	border-radius: 30px;
	position: relative;
}

.buysell-tab-list .nav-tabs .nav-link:hover {
	background: #31E3BC;
	color: #fff;
}

.buysell-tab-list .nav-tabs .nav-link:hover:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 42%;
	border-top: 15px solid #31E3BC;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.buysell-tab-list .nav-tabs .nav-link.active:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 42%;
	border-top: 15px solid #31E3BC;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.buysell-tab-list .nav-tabs .nav-link i {
	padding-right: 10px;
}

.single-buy-box {
	border: 1px solid #ddd;
}

.single-buy-box-header {
	background: #eee;
	padding: 23px;
	position: relative;
}

.single-buy-box-header {
	position: relative;
	background: #333;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.single-buy-box-header:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #eee;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.single-buy-box:hover .single-buy-box-header:before {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}

.single-buy-box-dec h2 {
	margin: 35px 0 0;
}

.single-buy-box-header:after {
	font-size: 40px;
	color: #eee;
	position: absolute;
	content: "\eb25";
	font-family: "icofont" !important;
	left: 0;
	right: 0;
	top: 89%;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.single-buy-box:hover .single-buy-box-header:after {
	color: #31E3BC;
}

.single-buy-box:hover .single-buy-box-header h5 {
	color: #fff;
}

.single-buy-box-dec h2 {
	margin: 35px 0 0;
}

.single-buy-box-dec p {
	margin: 20px 0;
	color: #333;
}

#extab .buysell-tab-content {
	border: none;
}


/* walltet tab */

.stepwizard-row {
	display: table-row;
}

.stepwizard {
	display: table;
	width: 100%;
	position: relative;
	margin-bottom: 70px;
}

.stepwizard-step button[disabled] {
	opacity: 1;
	filter: alpha(opacity=100);
}

.stepwizard-row:before {
	top: 44px;
	left: 0;
	right: 0;
	position: absolute;
	content: " ";
	width: 100%;
	height: 1px;
	background-color: #e5e5e5;
}

.stepwizard-step {
	display: table-cell;
	text-align: center;
	position: relative;
}

.stepwizard-step .btn-circle {
	font-size: 30px;
	color: #333;
	padding: 0;
	width: 80px;
	height: 80px;
	border: 1px solid #e5e5e5;
	background-color: #f8f8f8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}

.stepwizard-step .active {
	background-color: #31E3BC;
	color: #fff;
	box-shadow: none;
}

.stepwizard-step h6 {
	margin: 15px 0;
	text-transform: uppercase;
	color: #333;
}


/*
* ----------------------------------------------------------------------------------------
* 24. END BUY & SELL PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 25. START BLOG PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.single-blogh,
.single-blog {
	float: left;
	width: 100%;
}

.single-blog-dec {
	padding: 25px 35px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.06);
	float: left;
	width: 100%;
}

.single-blog-dec h4 {
	margin-bottom: 20px;
	text-transform: capitalize;
}

.single-blog-dec a h4:hover {
	color: #31E3BC;
}

.single-blog-dec span {
	padding-right: 12px;
}

.single-blog-dec i {
	padding-right: 5px;
}

.single-blog-dec p {
	margin-top: 20px;
}

.single-blog-admin {
	float: left;
	width: 100%;
	margin-top: 20px;
}

.single-blog-admin-img,
.single-blog-admin-info {
	float: left;
}

.single-blog-admin-img img {
	width: 60px;
}

.single-blog-admin-img {
	margin-right: 15px;
}

.single-blog-admin-info p span {
	font-weight: 700;
	padding-right: 8px;
	color: #333;
}

.single-blog-image {
	position: relative;
}

.single-blog-image:after {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgb(0, 0, 0, 0.8);
	opacity: 0;
	-webkit-transition: all 1.0s ease .1s;
	-moz-transition: all 1.0s ease .1s;
	-ms-transition: all 1.0s ease .1s;
	-o-transition: all 1.0s ease .1s;
	transition: all 1.0s ease .1s;
}

.single-blog:hover .single-blog-image:after {
	opacity: 0.8;
}

.single-blog-slider.owl-theme .owl-nav {
	margin-top: 0;
}

.single-blog-slider.owl-theme .owl-nav div {
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgb(0, 0, 0, 0.9);
	color: #fff;
	padding: 6px 10px;
	margin: 0;
	border-radius: 0;
	opacity: 0.8;
}

.single-blog-slider.owl-theme .owl-nav div:hover {
	background: #31E3BC;
}

.single-blog-slider.owl-theme .owl-nav .owl-next {
	margin-left: 34px;
}

.single-blog-video iframe {
	width: 100%;
	height: 400px;
}

.single-blog-quote {
	float: left;
	width: 100%;
}

.single-blog-quote .blockquote-wrapper,
.single-blog-link {
	background-color: #f5f5f5;
	padding: 50px 40px;
}

.single-blog-link a {
	font-size: 25px;
	color: #333;
}

.single-blog-link a i {
	background-color: #31E3BC;
	color: #fff;
	padding: 15px;
	font-size: 18px;
	margin-right: 10px;
}

.theme-pagination {
	float: left;
	width: 100%;
	margin-top: 40px;
}

.theme-pagination .pagination {
	border-radius: 0;
}

.theme-pagination .page-link {
	border: none;
	margin: 0 12px;
	color: #333;
	font-weight: 700;
	border-radius: 5px;
	font-size: 16px;
}

.theme-pagination .page-item:first-child .page-link {
	border-radius: 0;
}

.theme-pagination .active .page-link {
	background: #333;
}

.theme-pagination .page-link i {
	font-size: 25px;
	background: #f5f5f5;
	border-radius: 50%;
	padding: 12px 15px;
	font-weight: 700;
	box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.1);
}

.theme-pagination .page-link:hover {
	background: transparent;
}

.theme-pagination .active .page-link:hover,
.theme-pagination .page-link i:hover {
	background: #31E3BC;
	color: #fff;
}

.theme-pagination .page-link:hover {
	color: #31E3BC;
}

.theme-pagination .page-link:focus {
	background: transparent;
}


/* widget style */

.widget-inner .btn {
	color: #fff;
	background: #31E3BC;
	height: 45px;
	cursor: pointer;
	border-radius: 0;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.widget-inner .btn:hover {
	background: #31E3BC;
}

.widget-inner .btn:focus {
	box-shadow: none;
}

.blog-singleRecpost {
	border-bottom: 1px solid #999;
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-left: 77px;
	position: relative;
}

.blog-singleRecpost:last-child {
	border: none;
}

.blog-singleRecpost img {
	position: absolute;
	left: 0;
	top: 0;
	width: 65px;
}

.blog-recTitle {
	line-height: 20px;
	margin: 0;
}

.blog-recTitle a {
	color: #333;
}

.blog-recTitle a:hover {
	color: #31E3BC;
}

.blog-singleRecpost p {
	margin-top: 5px;
	color: #31E3BC;
	font-size: 14px;
}

.category-menu ul li a span {
	padding-right: 10px;
}

.tag-list {
	float: left;
	width: 100%;
}

.tag-list ul li a {
	float: left;
	margin: 0 8px 20px;
	background: #f5f5f5;
	padding: 5px 20px;
	color: #333;
	position: relative;
}

.tag-list ul li a span {
	position: absolute;
	top: -12px;
	right: -9px;
	background: #31E3BC;
	color: #fff;
	text-align: center;
	height: 22px;
	width: 22px;
	line-height: 22px;
	border-radius: 50%;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.tag-list ul li a:hover {
	background: #31E3BC;
	color: #fff;
}

.tag-list ul li a:hover span {
	background: #31E3BC;
}


/*
* ----------------------------------------------------------------------------------------
* 25. END BLOG PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 26. START BLOG SINGLE PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

.blog-single-image-wra {
	position: relative;
	margin-bottom: 100px;
}

.blog-single-image-wra-des {
	background: #f5f5f5;
	color: #333;
	position: absolute;
	bottom: -50px;
	left: 40px;
	right: 40px;
	padding: 30px;
}

.blog-single-image-wra-des .sdate {
	text-transform: uppercase;
	color: #31E3BC;
	font-weight: 500;
}

.blog-single-image-wra-des h4 {
	text-transform: uppercase;
	margin: 15px 0;
}

.blog-single-image-wra-des .spostby {
	color: #31E3BC;
	font-weight: 500;
	padding: 0 35px 0 8px;
}

.blog-single-promo {
	color: #fff;
	padding: 60px;
	font-style: italic;
	letter-spacing: 1px;
}

.blog-single-promo p span {
	color: #31E3BC;
}

.blog-single-taglist ul li a {
	float: left;
	margin: 0 13px 10px 0;
	color: #333;
	border: 1px solid #ddd;
	padding: 2px 10px;
}

.blog-single-taglist ul li a:hover,
.blog-single-sharelist ul li a:hover {
	background: #31E3BC;
	color: #fff;
}

.blog-single-sharelist ul li {
	float: left;
}

.blog-single-sharelist ul li a {
	display: inline-block;
	margin: 0 15px 0 0;
	padding: 2px 10px;
	border: 1px solid #ddd;
}

.blog-single-bottom {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 26px 0;
}

.author-desc {
	background: #f5f5f5;
	padding: 21px;
}

.author-image {
	position: relative;
}

.author-image-rep {
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgb(0, 0, 0, 0.9);
	color: #fff;
	font-size: 12px;
	padding: 4px 9px;
	margin: 0;
	border-radius: 0;
	opacity: 0.8;
	cursor: pointer;
}

.author-desc p span.cauthor {
	text-transform: uppercase;
	font-weight: 700;
	margin-right: 50px;
	color: #333;
	font-size: 17px;
}

.author-desc p span.cdate {
	color: #31E3BC;
}

.blog-comment-list .author-desc {
	padding: 16px;
}


/*
* ----------------------------------------------------------------------------------------
* 26. END BLOG SINGLE PAGE STYLE
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 27. START HOME PAGE STYLE 2
* ----------------------------------------------------------------------------------------
*/

.main-header.header-2 .logo-area .header-info-box { 
	margin-left: 54px;
	padding: 0 0 0 50px;
}
.main-header.header-2 .mainmenu-area {
	background-color: #333;
}
.main-header.header-2 .mainmenu-area .auto-container {
	position: relative;
	left: auto;
	right: auto;
	background: transparent;
}
.home-2 .slider-section {
	margin-top: -1px;
}
.main-header.header-2 .mainmenu-area .navbar ul li a.active {
	background-color: transparent;
	color: #31E3BC;
}
.main-header.header-2 .top-area,.header-3 .top-area {
	background: #F6F6F6;
	border-bottom: 1px solid #eee;
}
.main-header.header-2 .top-area .info-menu li a {
	color: #333;
}
.info-menu p {
	line-height: 42px;
	color: #333;
}
.main-header.header-2 .top-area .info-menu li a {
	margin: 0 2px;
	background: #fff;
	display: inline;
	padding: 5px 12px;
}
.main-header.header-2 .top-area .info-menu li.social-header a i {
	color: #333;
}

.main-header.header-2 .top-area .info-menu li.social-header a i:hover {
	color: #31E3BC;
}
.header-2 .quote-btn {
	padding: 20px 36px;
	margin-top: 0;
}
.header-2 .logo-area .header-info-box:last-child {
	padding: 0 0 0 55px;
}
.main-header.header-2 .mainmenu-area.menu-animation .quote-btn {
	display: table-cell;
}
.home-2 .home-single-slide,
.home-3 .home-single-slide {
	height: 600px;
}
.home-2 .home-p-form-wrapper {
	border: none;
	padding: 0;
}


/*
* ----------------------------------------------------------------------------------------
* 27. END HOME PAGE STYLE 2
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 28. START HOME PAGE STYLE 3
* ----------------------------------------------------------------------------------------
*/

.header-3 .top-area p {
	color: #333;
}
.main-header.header-3 .mainmenu-area .auto-container {
	background-color: transparent;
	position: relative;
	left: auto;
	right: auto;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}
.main-header.header-3 .mainmenu-area .navbar-nav .nav-link {
	color: #333;
}
.main-header.header-3 .mainmenu-area .navbar ul li a:hover {
	color: #31E3BC;
	background-color: transparent;
}
.main-header.header-3 .mainmenu-area .navbar ul li.dropdown ul li a:hover {
	background: #31E3BC;
	color: #fff;
}
.main-header.header-3 .mainmenu-area .navbar ul li a.active {
	background-color: transparent;
	color: #f7921a;
}
.home-3 .slider-section {
	margin-top: 0;
}
.home-3 .faq-page-into-features-text {
	width: 65%;
}
.home-3 .faq-page-into-features-icon {
	margin: 0 20px 20px 0;
}
.home-3 .home-single-slide-dec {
	bottom: -105px;
}
.home-3 .single-testimonial .single-testimonial-content {
	padding: 0 20px;
}
.footer-logo-h3 {
	color: #fff;
}

.footer-logo-h3 a {
  	display: inline-block;
}
.footer-logo-h3-icon {
	color: #31E3BC;
	font-size: 45px;
	line-height: 44px;
	margin-bottom: 20px;
}
.footer-logo-h3-text h3 {
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	letter-spacing: 2px;
}
.footer-logo-h3-text p {
	font-size: 20px;
	margin: 5px 0 20px;
}
.home-3 .single-fcontact-icon {
	font-size: 40px;
}
.home-3 .single-fcontact-des {
	width: 80%;
}

/*
* ----------------------------------------------------------------------------------------
* 28. END HOME PAGE STYLE 3
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 29. START HOME PAGE STYLE 4
* ----------------------------------------------------------------------------------------
*/

.home-4 .home-single-slide-dec {
	bottom: -79px;
}
.home-4 .home-single-slide {
	height: 450px;
}


/*
* ----------------------------------------------------------------------------------------
* 29. START HOME PAGE STYLE 4
* ----------------------------------------------------------------------------------------
*/



/*
* ----------------------------------------------------------------------------------------
* 30. START SHOP PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


.single-shop {
  border: 1px solid #ddd;
}

.single-shop-img {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.single-shop-meta p.price {
	font-size: 15px;
	color: #31E3BC;
	font-weight: 600;
	margin: 10px 0;
	word-wrap: break-word;
}
.single-shop-meta p.rating {
	color: #333;
	letter-spacing: 1px;
}

.single-shop-meta {
  padding: 30px;
}

.single-shop-meta h4 {
	margin: 0;
	font-size: 18px;
}
.single-shop-social ul li {
	display: block;
}

.single-shop-social ul li a {
	color: #333;
	background: #fff;
	height: 40px;
	width: 40px;
	line-height: 40px;
	display: inline-block;
	margin-bottom: 8px;
}

.single-shop-social ul li a:hover {
	color: #fff;
	background: #31E3BC;
}

.single-shop:hover .single-shop-social ul li a.sicon1 {
	-webkit-animation: fadeInRight 1000ms ease-in-out;
	animation: fadeInRight 1000ms ease-in-out;
}

.single-shop:hover .single-shop-social ul li a.sicon2 {
	-webkit-animation: fadeInRight 1500ms ease-in-out;
	animation: fadeInRight 1500ms ease-in-out;
}

.single-shop:hover .single-shop-social ul li a.sicon3 {
	-webkit-animation: fadeInRight 2000ms ease-in-out;
	animation: fadeInRight 2000ms ease-in-out;
}

.single-shop-social {
	position: absolute;
	top: 0;
	right: -40px;
	opacity: 0;
	-webkit-transition: all 1.0s ease .1s;
	-moz-transition: all 1.0s ease .1s;
	-ms-transition: all 1.0s ease .1s;
	-o-transition: all 1.0s ease .1s;
	transition: all 1.0s ease .1s;
}

.single-shop:hover .single-shop-social {
	right: 0;
	opacity: 1;
}

/*widget style*/

/* pricing range slider */

#slider-range {
    margin-bottom: 20px;
}
.range-slider input {
    padding: 8px 0;
}
.range-slider label {
    margin: 0;
}
.range-slider label,
.range-slider span {
    color: #afafaf;
}
.range-slider input#amount {
    border: 0 none;
}
.filter-btn {
	border: 2px solid #31E3BC;
	display: inline-block;
	font-size: 13px;
	color: #333;
	border-radius: 30px;
	padding: 3px 30px;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.filter-btn:hover {
    background: #31E3BC;
    color: #fff;
}

.filter-sec {
  float: left;
  width: 100%;
}
.filter-btn-wrap,.filter-btn-price {
  float: left;
}
.filter-btn-price label {
	position: relative;
	left: 123px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #333;
	background: #fff;
	color: #fff;
	border-radius: 50%;
}
.ui-widget-header {
	border: 1px solid #31E3BC;
	background: #31E3BC;
}
.ui-widget-content {
	border: 1px solid #ddd;
	background: #ddd;
	color: #ddd;
	border-radius: 5px !important;
}

/* upsell widget */

.singleproduct-widget {
    margin-bottom: 20px;
    min-height: 100px;
    padding-left: 117px;
    position: relative;
    overflow: hidden;
}
.singleproduct-widget > a:before {
    background: #333 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100px;
    transition: all .3s;
    z-index: 10;
}
.singleproduct-widget > a:after {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 100%;
    bottom: 0;
    box-shadow: 0 0 0 5px rgba(246, 249, 250, 0.3);
    color: #31E3BC;
    content: "\eff4";
    font-family: 'IcoFont' !important;
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin: auto;
    opacity: 0;
    position: absolute;
    text-align: center;
    left: 34px;
    top: 0;
    transform: scale(4);
    transition: all 0.3s ease 0s;
    z-index: 11;
}
.singleproduct-widget:hover a:before {
    opacity: 0.3;
}
.singleproduct-widget:hover a:after {
    opacity: 1;
    transform: scale(1);
}
.singleproduct-widget a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    background: #f1f1f1;
}
.singleproduct-widget-info a h4 {
	margin: 0;
	font-size: 16px;
	margin-bottom: 5px;
	text-transform: capitalize;
}
.singleproduct-widget-info a h4:hover {
    color: #32c5d2;
}
span.amount-del {
	font-size: 15px;
	color: #31E3BC;
	font-weight: 600;
	margin: 10px 6px 10px 0;
	word-wrap: break-word;
}
.btn-pro-wid {
	color: #333;
	border: 2px solid #333;
	display: inline-block;
	P: 0 10PX;
	padding: 0 14px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
}


/*
* ----------------------------------------------------------------------------------------
* 30. END SHOP PAGE STYLE
* ----------------------------------------------------------------------------------------
*/



/*
* ----------------------------------------------------------------------------------------
* 31. START SHOP SINGLE PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


.sin-pro-image {
	margin-bottom: 30px;
}
.product-summary h2 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 28px;
}
.product-summary .price span {
	color: #999;
}
.product-summary .price {
	font-size: 15px;
	color: #31E3BC;
	font-weight: 600;
	margin: 10px 0px 10px 0;
	word-wrap: break-word;
}
.product-summary .description {
    margin-bottom: 20px;
}
.product-summary .rating {
	margin-bottom: 20px;
	color: #333;
	letter-spacing: 1px;
}
.quantity #demo_vertical {
	background-color: #fff;
	border: 1px solid #d4d4d4;
	height: 40px;
	text-align: center;
	width: 84px;
	flex: none;
	padding: 0;
}
.quantity #demo_vertical2 {
	background-color: #fff;
	border: 1px solid #d4d4d4;
	height: 40px;
	text-align: center;
	width: 84px;
	flex: none;
	padding: 0;
}
#single-product .quantity {
    padding-left: 0;
}
.quantity .input-group {
    display: flex;
}
.quantity label {
	text-transform: uppercase;
	margin-bottom: 15px;
}
.quantity .bootstrap-touchspin .input-group-btn-vertical {
	background-color: #fff;
	border-color: #d4d4d4;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px medium;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 30px;
	height: 40px;
}
.quantity .bootstrap-touchspin .btn {
	background-color: transparent;
	color: #8c8c8c;
	position: relative;
}
.quantity .bootstrap-touchspin .input-group-btn-vertical i {
	font-size: 11px;
	font-weight: normal;
	left: 0;
	position: absolute;
	right: 0;
	top: -7px;
}
.quantity .btn .glyphicon.glyphicon-chevron-up {
    top: 8px;
}
.product-summary .button {
    position: relative;
}
.product-summary .btncart,
.total-price .btncart {
    padding: 8px 13px;
	margin-top: 25px;
    display: inline-block;
    background-color: #31E3BC;
    border: 1px solid ;
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
	cursor: pointer;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.product-summary .btncart:hover,
.product-summary .btncart:focus,
.total-price .btncart:hover,
.total-price .btncart:focus {
    background-color: #333;
    border-color: #333;
    color: #fff;
}
#single-product .nav.nav-tabs {
    margin-top: 60px;
}
#single-product .nav-tabs .nav-item.show .nav-link, #single-product .nav-tabs .nav-link.active {
	color: #fff;
	font-weight: 700;
	background-color: #333;
	border: none;
	border-radius: 0;
}
.nav-tabs .nav-link:focus, 
.nav-tabs .nav-link:hover {

}
.nav-tabs .nav-link {
	border-radius: 0;
	color: #333;
	border: none;
}
.tab-content p {
	margin-top: 20px;
}

/*
* ----------------------------------------------------------------------------------------
* 31. END SHOP SINGLE PAGE STYLE
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 32. START SHOP CART STYLE
* ----------------------------------------------------------------------------------------
*/


.whishlist-table .whishlist-pro-img img {
    width: 90px;
    background: #f1f1f1;
}
.whishlist-table p a {
    font-weight: 700;
    color: #333;
}
.whishlist-table p span {
    font-weight: 400;
}
.whishlist-table .thead-inverse th {
	color: #fff;
	background-color: #31E3BC;
	text-transform: uppercase;
	padding: 7px 0;
	border: 1px solid #fff;
	text-align: center;
	font-size: 15px;
}
.whishlist-table tr td {
    vertical-align: middle !important;
    padding: 30px !important;
    border: 1px solid #e9e9e9;
}
.whishlist-table p a i {
    font-size: 30px;
}
.whishlist-table {
    margin: 0 0 20px;
}
.checkout-form .form-group {
	margin-bottom: 15px;
}
.checkout-form .form-control {
	height: 50px;
}

.checkout-form textarea.form-control {
	height: auto;
}
.cursor-pointer {cursor: pointer;}
.cart-page .btn-border-2:hover,
.cart-page .btn-border-2:focus {
	color: #31E3BC;
}

/*
* ----------------------------------------------------------------------------------------
* 32. END SHOP CART STYLE
* ----------------------------------------------------------------------------------------
*/




/* container width small device */

@media only screen and (max-width: 480px) {
	.container,
	.auto-container {
		width: 90%;
	}
}

@media only screen and (max-width: 360px) {
	.container,
	.auto-container {
		width: 90%;
	}
}